<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="task" id="files" xml:lang="zh-CN">

  <info>
    <link type="guide" xref="index" group="files"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-07" status="review"/>
    <revision pkgversion="3.12" date="2014-03-02" status="review"/>
    <revision pkgversion="3.16" date="2015-01-27" status="review"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Jim Campbell</name>
      <email>jcampbell@gnome.org</email>
    </credit>

    <title type="link" role="trail">文件</title>

    <desc>Find and manage your files, whether on your computer, on the
    internet, or in backups.</desc>

    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-files.svg"/>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>TeliuTe</mal:name>
      <mal:email>teliute@163.com</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>

  <title>文件、文件夹 &amp; 搜索</title>

<section id="common-file-tasks">
  <title>普通任务</title>
  <links type="topic" style="2column"/>
</section>

<section id="more-file-tasks">
  <title>More file-related tasks</title>
  <links type="topic" style="2column"/>
</section>

<section id="removable">
  <title>可移动设备和外置磁盘</title>
  <links type="topic" style="2column"/>
</section>

<section id="backup">
  <title>备份</title>
  <links type="topic" style="2column"/>
</section>

<section id="faq">
  <title>小提示和问答</title>
  <links type="topic" style="2column"/>
</section>

</page>
